RMSGCAT(1)

NAME
rmsgcat - concatenates and merges PO files

SYNOPSIS
rmsgcat [OPTIONS] PO_FILE1 PO_FILE2 ...

DESCRIPTION
Concatenates and merges PO files.

  Specific options:

-o, --output=FILE
    Write output to specified file (default: the standard output)

--sort-by-msgid
    Sort output by msgid

--sort-by-location
    Sort output by location

--sort-by-file
    Sort output by location It is same as --sort-by-location Just for GNU gettext's msgcat compatibility

--[no-]sort-output
    Sort output by msgid It is same as --sort-by-msgid Just for GNU gettext's msgcat compatibility

--no-location
    Remove location information

--no-all-comments
    Remove all comments

--width=WIDTH
    Set output page width (78)

--[no-]wrap
    Break long message lines, longer than the output page width, into several lines (true)

--no-fuzzy
    Ignore fuzzy entries

--no-report-warning
    Don't report warning messages

--no-obsolete-entries
    Don't output obsolete entries

--remove-header-field=FIELD
    Remove FIELD from header Specify this option multiple times to remove multiple header fields

AUTHOR
This manual page was created by Hleb Valoshka <375gnu@gmail.com>, using program help2man.